/*     1654395 : 맞춤형 컨텐츠      */
.empty__1654395__ {padding:20px 10px;background:#fafafa;}
.empty__1654395__ p {margin:0;padding:0;}
.empty__1654395__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1654395__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1654395__ dd {margin:0;font-size:13px;}
.empty__1654395__ dd ul li {padding-left:15px;}


/*     1654405 : 공백      */
.solid_line__1654405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1654405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1654405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1654405__ {height:30px}
}

/*     1654415 : HTML 편집기      */
.html__1654415__ * {font-family:var(--pre); word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}


@font-face {
    font-family: 'ROEHOE-CHAN';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/ROEHOE-CHAN.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@keyframes zoom {
  0% {
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}

.spinner-item { border: 1px solid var(--prm-clr);border-radius: 50%;height: 900px;width: 900px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);opacity: 0;animation: zoom 2s linear 0.75s infinite; z-index: -1; }
.spinner-item--2 {animation-delay: 1.25s;}
.spinner-item--3 {animation-delay: 1.75s;}
.spinner-item--4 {animation-delay: 2s;}

.sub_ceo_area * {font-family:var(--pre);}
.sub_ceo_area {margin:0 0 3rem 0;}


.sub_ceo_area .info {max-width:var(--max-width);margin:0 auto; }
.sub_ceo_area .info .title {font-family:var(--godo); font-size:clamp(1.5rem,3vw, 4rem); letter-spacing:-.02em; margin:0 0 1em 0; line-height: 1em; position:relative;}
.sub_ceo_area .info .conts {font-size:var(--cont); line-height:1.5em;}
.sub_ceo_area .info .conts b.pt {color:var(--prm-clr);}
.sub_ceo_area .item_wrap {display:flex; padding:clamp(2rem,4vw,4rem) 0; gap:2rem;}


.sub_ceo_area .inner {max-width:var(--max-width); width:100%; margin:0 auto;}
.sub_ceo_area .bn_wrap {margin:0 0 5rem 0; position:relative;}
.sub_ceo_area  .subj {width:100%; font-size:var(--s_title); font-weight:800; font-family:var(--pre); color:#1D1D1D; text-align:center;}
.sub_ceo_area  .subj .pt {color:var(--primary);}

.sub_ceo_area .greeting {display:flex; justify-content:space-between; max-width:var(--max-width); margin:0 auto; gap:9%; align-items:center; }
.sub_ceo_area .greeting .img {width:45%; height:650px;  flex-shrink:0; }
.sub_ceo_area .greeting .img img {display:block;border-radius:40px; height:100%; width:100%; object-fit:cover;}
.sub_ceo_area .greeting .conts_wrap {display:flex; gap:2rem; flex-direction: column; align-items: center; text-align:center;}
.sub_ceo_area .greeting .conts_wrap .contbox {width:100%; text-align:center;}
.sub_ceo_area .greeting .conts_wrap p {font-size:var(--s_cont);  font-weight: 500; line-height: 1.8em; margin: 1em 0; color:#555555;}
.sub_ceo_area .greeting .conts_wrap p b {color:var(--accent); font-weight:600;}
.sub_ceo_area .subj b {color:var(--accent);}
.sub_ceo_area .greeting .conts_wrap .sign {display: flex;align-items: center; flex-direction: column; font-size:var(--cont);}
.sub_ceo_area .greeting .conts_wrap .sign p {margin-bottom:.3rem; margin-top:2rem;}
.sub_ceo_area .greeting .conts_wrap .sign .name {display: flex; align-items: center; font-family: 'ROEHOE-CHAN' !important; font-size: clamp(2rem, 3vw, 3rem); }
.sub_ceo_area .greeting .conts_wrap .sign .name b {font-size:var(--cont); color:#000;}
.sub_ceo_area .greeting .conts_wrap .item {position: relative; display:flex; align-items:center; width:100%; padding:clamp(2rem, 5vw, 5rem) 1rem;min-height:600px; overflow:hidden; border-radius:30px;}
.sub_ceo_area .greeting .conts_wrap .item:before {content:""; position: absolute; left:0; top:0; width:100%; height:100%; z-index:0;}
.sub_ceo_area .greeting .conts_wrap .item.item01:before {background:url(/img_up/shop_pds/ehompy0648/build/option/sub_page202_img11755837644.jpg); background-size:cover;}
.sub_ceo_area .greeting .conts_wrap .item.item02:before {background:url(/img_up/shop_pds/ehompy0648/build/option/sub_page202_img21755837644.jpg); background-size:cover;}
.sub_ceo_area .greeting .conts_wrap .item.item03:before {background:url(/img_up/shop_pds/ehompy0648/build/option/sub_page202_img31755837644.jpg); background-size:cover;}
.sub_ceo_area .greeting .conts_wrap .item .text {position: relative; z-index:2;}


.sub_ceo_area .greeting .conts_wrap .item .text  {text-align:center;}
.sub_ceo_area .greeting .conts_wrap .item .text strong {font-size:var(--s_cont); color:#fff;}
.sub_ceo_area .greeting .conts_wrap .item .text span {display: block; margin-bottom: 1rem;color: #ffffff85;font-size: var(--s_cont);font-weight: bold;}
.sub_ceo_area .greeting .conts_wrap .item .text p {padding: 1rem clamp(1rem, 2vw, 4rem);box-sizing: border-box;font-size:clamp(.8rem, 1.3vw, 1.3rem); color:#fff;}

.sub_ceo_area .greeting .conts_wrap .sign p b {font-family:var(--pre);}


@media (max-width:1600px) {
	.sub_ceo_area{padding:0 15px;}
}
@media (max-width:1560px) {
  .sub_ceo_area .info {padding:0;}
  .sub_ceo_area .greeting {gap:5%;}
  .sub_ceo_area .greeting .conts_wrap{}
}

@media (max-width:1023px) {
      .sub_ceo_area .bn_wrap .cap {height:250px;}
      .sub_ceo_area .bn_wrap {margin:0 0 50px;}
      .sub_ceo_area  .cap .exp {font-size:13px;}
      .sub_ceo_area .greeting {gap:unset; flex-wrap:wrap; justify-content: center;} 
        .sub_ceo_area .subj br {display:none;}

		.sub_ceo_area .item_wrap{flex-direction: column;}
		.sub_ceo_area .greeting .conts_wrap .item {min-height:auto;}

	.sub_ceo_area .greeting .conts_wrap p br {display:none;}
}

@media (max-width:768px) {
    .sub_ceo_area .info .title:after {width: 22px; height: 16px;}
   .sub_ceo_area .bn_wrap .bg_obj {display:none;}

   .sub_ceo_area .bn_wrap .cap {background-attachment: unset;}
   .sub_ceo_area .greeting {flex-direction: column-reverse;}
   .sub_ceo_area .greeting .img img {border-radius:20px; margin:1em 0 0 0;}
    .sub_ceo_area .greeting .conts_wrap{flex-direction: column;gap:0;}
    .sub_ceo_area .greeting .conts_wrap p {margin:.8em 0;}
    .sub_ceo_area .greeting .conts_wrap .sign .name {flex-direction: column;}
   .sub_ceo_area .greeting .conts_wrap .sign .name img {width:180px; margin-top:10px;}
}





/*     1654425 : 공백      */
.solid_line__1654425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1654425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1654425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1654425__ {height:30px}
}

